BODY {
	FONT-FAMILY: Times New Roman; FONT-SIZE: 14px; FONT-WEIGHT: bold; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-FACE-COLOR: #918591; MARGIN: 2px; SCROLLBAR-DARKSHADOW-COLOR: #918591; SCROLLBAR-HIGHLIGHT-COLOR: #918591; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #918591; SCROLLBAR-3DLIGHT-COLOR: #ffffff
}
A {
	FONT-FAMILY: Times New Roman, Helvetica, sans-serif; COLOR: #0000ff; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	FONT-FAMILY: Times New Roman, Helvetica, sans-serif; COLOR: #ff0000; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:active {
	FONT-FAMILY: Times New Roman, Helvetica, sans-serif; COLOR: #ff0000; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

A.menu:link {
	FONT-FAMILY: Times New Roman; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu:active {
	FONT-FAMILY: Times New Roman; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-FAMILY: Times New Roman; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-FAMILY: Times New Roman; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.frm:link {
	Target: _self
}
.text {
	FONT-FAMILY: Times New Roman; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.text2 {
	FONT-STYLE: normal; FONT-FAMILY: Times New Roman; COLOR: #111111; FONT-SIZE: 11px; FONT-WEIGHT: normal
}

.textkatalog {
	FONT-STYLE: normal; FONT-FAMILY: Times New Roman; COLOR: #494961; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H3 {
	FONT-FAMILY: Times New Roman; COLOR: #666679; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.H3:link {
	FONT-FAMILY: Times New Roman; COLOR: #666679; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.H3:visited {
	FONT-FAMILY: Times New Roman; COLOR: #5f5f70; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.H3:hover {
	FONT-FAMILY: Times New Roman; COLOR: #cc3300; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
H2 {
	FONT-FAMILY: Times New Roman; COLOR: #666679; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.H2:link {
	FONT-FAMILY: Times New Roman; COLOR: #666679; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.H2:visited {
	FONT-FAMILY: Times New Roman; COLOR: #5f5f70; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
A.H2:hover {
	FONT-FAMILY: Times New Roman; COLOR: #cc3300; FONT-SIZE: 8pt; TEXT-DECORATION: none; bgcolor: 000000
}
H4 {
	FONT-FAMILY: Times New Roman; COLOR: #ffffff; FONT-SIZE: 16px; TEXT-DECORATION: none
}
A.h4:link {
	FONT-FAMILY: Times New Roman; COLOR: #ffffff; FONT-SIZE: 16px; TEXT-DECORATION: none
}
A.h4:visited {
	FONT-FAMILY: Times New Roman; COLOR: #ffffff; FONT-SIZE: 16px; TEXT-DECORATION: none
}
A.h4:hover {
	FONT-FAMILY: Times New Roman; COLOR: #cc3300; FONT-SIZE: 16px; TEXT-DECORATION: none; bgcolor: 000000
}
H5 {
	FONT-FAMILY: Times New Roman; COLOR: #666679; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.H5:link {
	FONT-FAMILY: Times New Roman; COLOR: #666679; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.H5:visited {
	FONT-FAMILY: Times New Roman; COLOR: #5f5f70; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.H5:hover {
	FONT-FAMILY: Times New Roman; COLOR: #cc3300; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menutd {
	BACKGROUND-COLOR: #9898a8; FONT-FAMILY: Times New Roman; COLOR: #ffffff; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menutdover {
	BACKGROUND-COLOR: #000000; FONT-FAMILY: Times New Roman; COLOR: #ffffff; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
Mtm {
	FONT-FAMILY: Times New Roman; COLOR: #666679; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.Mtm:link {
	FONT-FAMILY: Times New Roman; COLOR: #666679; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.Mtm:visited {
	FONT-FAMILY: Times New Roman; COLOR: #5f5f70; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.Mtm:hover {
	FONT-FAMILY: Times New Roman; COLOR: #000000; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; bgcolor: 000000
}
byrm {
	FONT-FAMILY: Times New Roman; COLOR: #aa252a; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.byrm:link {
	FONT-FAMILY: Times New Roman; COLOR: #aa252a; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.byrm:visited {
	FONT-FAMILY: Times New Roman; COLOR: #aa252a; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.byrm:hover {
	FONT-FAMILY: Times New Roman; COLOR: #3333ff; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none; bgcolor: 000000
}
.bash {
	FONT-FAMILY: Times New Roman; COLOR: #494961; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
IMG.hand {
	CURSOR: hand
}
.zkldka {
	FONT-FAMILY: Times New Roman; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
IMG.hand {
	CURSOR: hand
}
}
.rbb-td {
	BORDER-BOTTOM: #9898a8 1px solid; padding-top:10px; padding-bottom:10px; TEXT-DECORATION: none
}
.rbb.td {
	BORDER-BOTTOM: #9898a8 1px solid; padding-top:10px; border-right: #9898a8 1px solid; padding-bottom:10px; TEXT-DECORATION: none
}
.rbb_td {
	BORDER-border-right: #9898a8 2px solid; padding-top:10px; padding-bottom:10px; TEXT-DECORATION: none
}